Kerbal Space Program - Feedback #2030

Couplers wont merge stacks
01/11/2014 09:11 PM - Cultist_O

Status: Updated

Severity: Normal

Assignee:

Category: Parts

Target version:

Version: 0.23 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

If you split a stack using some sort of multi-coupler, using the same kind of coupler inverted at the bottom will appear to connect to

each stack, but actually only attach to one.

History

#1-01/12/2014 12:43 AM - TruePikachu
- Status changed from New to Confirmed

- % Done changed from 0 to 10

"Appear to connect" as in "lines up with".

| can confirm that this occurs, but | don't have any idea as to how it could be fixed without any potentially undesired side-effects, as it could end up
resulting in a loop in the structure, which | don't know the legality of from an internal point of view.

#2 - 01/12/2014 04:34 AM - moxian
Duplicate of #460

#3 - 01/13/2014 10:08 AM - Ted

- Tracker changed from Bug to Feedback

Indeed, this is a product of the parent-child nature of KSP's vessels.

Will change this to Feedback as it's perfectly legitimate.
Thanks.

#4 - 07/17/2016 09:29 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#5 - 07/20/2016 09:06 AM - Cultist_O
- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10

This has not changed as of 1.1.3.1289

#6 - 02/03/2023 01:02 AM - lylltalu@triots.com
